Nanashi-softプログラマ専用iOSでOpenGL ES 2.0プログラミング


◇iOSでOpenGL ES 2.0プログラミング -対応機種など-

GPUにハード的な対応が必要ですので,以下の機種が対象になります
PowerVR SGX 535以降の機器です
[2011/6現在]

○iPod Touch
iPod touch 3 (MC008J/A,MC011J/A) *8GBは除く
iPod touch 4 (MC540J/A,MC544J/A,MC547J/A)

○iPhone
iPhone 3GS
iPhone 4

○iPad
iPad 3G/Wi-Fi (MB292J/A,MB293J/A,MB294J/A)
iPad2 3G/Wi-Fi
*iPadは全機種対応です

これ以前の機種の人は,私のように買い換えて下さい
アップル製品は最新を使うのが,ユーザーの義務です(ぉ

というわけで,第4世代 iPod Touchを購入して来ました('-'*)

○購入後,最初にすること
iPodを Macに接続して,iTunesを起動(これをしないと使えない)
前の iPod情報があるので,それを使いまわして適当に設定

左のデバイスの下にある実機をクリックして,上の概要タブをクリック
バージョンのところにあるアップデートボタンをクリックして,4.3.3をインストールします(2011/5現在)


TOPプログラマ 専用iOSでOpenGL ES 2.0プログラミング

メイナの実験場~ナース服大好き+~ネコミトリ 詰めロイヤルマリッジ+